Bug 652913 - [abrt] extremetuxracer-0.4-3.fc12: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
[abrt] extremetuxracer-0.4-3.fc12: Process /usr/bin/etracer was killed by sig...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:43c5a50f7fdfd9f1c71fc59b388...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-13 08:54 EST by MartinG
Modified: 2010-11-23 16:52 EST (History)
1 user (show)

See Also:
Fixed In Version: extremetuxracer-0.4-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-23 16:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.76 KB, text/plain)
2010-11-13 08:54 EST, MartinG
no flags Details

  None (edit)
Description MartinG 2010-11-13 08:54:09 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: etracer
component: extremetuxracer
crash_function: pp::Widget::simulateMouseClick
executable: /usr/bin/etracer
kernel: 2.6.35.6-48.fc14.x86_64
package: extremetuxracer-0.4-3.fc12
rating: 4
reason: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289655636
uid: 502

How to reproduce
-----
1. Presses alot of buttons totally out of control. Kids, you see.
2.
3.
Comment 1 MartinG 2010-11-13 08:54:13 EST
Created attachment 460230 [details]
File: backtrace
Comment 2 Nils Philippsen 2010-11-15 08:28:55 EST
It seems your kids pressed shortcuts for non-existent buttons. Please check if the upcoming update fixes this problem, thanks.
Comment 3 Fedora Update System 2010-11-15 08:30:18 EST
extremetuxracer-0.4-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/extremetuxracer-0.4-5.fc13
Comment 4 Fedora Update System 2010-11-15 08:30:23 EST
extremetuxracer-0.4-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/extremetuxracer-0.4-5.fc14
Comment 5 Fedora Update System 2010-11-15 17:24:02 EST
extremetuxracer-0.4-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update extremetuxracer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/extremetuxracer-0.4-5.fc14
Comment 6 Fedora Update System 2010-11-23 16:50:44 EST
extremetuxracer-0.4-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-11-23 16:52:39 EST
extremetuxracer-0.4-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.